.per19 {
    font-size: 1.8rem;
    color: #F22;
}

.check {
    font-size: 2rem;
}

.b {
    font-weight: bold;
}

.red {
    color: #ff0000;
}

.fs15 {
    font-size: 1.2rem;
}

.fs25 {
    font-size: 2.5rem;
}

.fs20 {
    font-size: 1.7rem;
}

.fs30 {
    font-size: 3.0rem;
}

.us {
    text-decoration: underline;
}

.stock_banner {
    width: 80%;
    margin: 0 auto 3rem;
}